1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Updated table lovata_shopaholic_products & create ims_shophelper_sizes_table'
    - builder_table_create_ims_shophelper_sizes_table.php
1.0.4:
    - 'Updated table ims_shophelper_sizes_table'
    - builder_table_update_ims_shophelper_sizes_table.php
1.0.5:
    - 'Updated table ims_shophelper_sizes_table'
    - builder_table_update_ims_shophelper_sizes_table_2.php
1.0.6:
    - 'Updated table ims_shophelper_sizes_table'
    - builder_table_update_ims_shophelper_sizes_table_3.php
1.0.7:
    - 'Created table ims_shophelper_order'
    - builder_table_create_ims_shophelper_order.php
1.0.8:
    - 'Created table ims_shophelper_cart'
    - builder_table_create_ims_shophelper_cart.php
1.0.9:
    - 'Created table ims_shophelper_wishlist'
    - builder_table_create_ims_shophelper_wishlist.php
1.0.10:
    - 'Created table ims_shophelper_catalog_simple'
    - builder_table_create_ims_shophelper_catalog_simple.php
1.0.11:
    - 'Created table ims_shophelper_product_returns'
    - builder_table_create_ims_shophelper_product_returns.php
1.0.12:
    - 'Updated table ims_shophelper_catalog_simple'
    - builder_table_update_ims_shophelper_catalog_simple.php
1.0.13:
    - 'Updated table ims_shophelper_product_returns'
    - builder_table_update_ims_shophelper_product_returns.php
1.0.14:
    - 'Updated table ims_shophelper_product_returns'
    - builder_table_update_ims_shophelper_product_returns_2.php
1.0.15:
    - 'Updated table lovata_shopaholic_products'
    - builder_table_update_lovata_orders_shopaholic_products.php
1.0.16:
    - 'Updated table lovata_orders_shopaholic_order_positions'
    - builder_table_update_lovata_orders_shopaholic_order_positions.php
1.0.17:
    - 'Updated table lovata_orders_shopaholic_orders'
    - builder_table_update_lovata_shopaholic_orders.php
1.0.18:
    - 'Updated table lovata_orders_shopaholic_orders'
    - builder_table_update_lovata_orders_shopaholic_order_positions_customize.php
1.0.19:
    - 'Aggiunta della personalizzazione sul carrello'
    - update_cart_position_for_customization.php
1.0.20:
    - 'Aggiunta integrazione external_id su orders'
    - update_table_orders_external_id.php
1.0.21:
    - 'Aggiunta gestione manuale giacenza'
    - update_table_lovata_shopaholic_offers_is_manual_inventory.php
1.0.22:
    - 'Created table ims_shophelper_navision_logs'
    - builder_table_create_ims_shophelper_navision_logs.php
1.0.23:
    - 'Updated table buddies'
    - update_table_buddies_users.php
1.0.24:
    - 'Updated table property add order'
    - update_table_lovata_properties_shopaholic_values_order.php
1.0.25:
    - 'Created table ims_shophelper_newsletter'
    - builder_table_create_ims_shophelper_newsletter.php
1.0.26:
    - 'Created table ims_shophelper_carriers'
    - builder_table_create_ims_shophelper_carriers.php
1.0.27:
    - 'Created table ims_shophelper_feeds_category'
    - builder_table_create_ims_shophelper_feeds_category.php
1.0.28:
    - 'Created table ims_shophelper_feed_categories_link'
    - builder_table_create_ims_shophelper_feed_categories_link.php
1.0.29:
    - 'Created table ims_shophelper_size_table_categories'
    - builder_table_create_ims_shophelper_size_table_categories.php
1.0.30:
    - 'Updated table lovata_orders_shopaholic_order_positions_return_quantity'
    - builder_table_update_lovata_orders_shopaholic_order_positions_return_quantity.php
1.0.31:
    - 'Updated table ims_shophelper_order'
    - builder_table_update_ims_shophelper_order.php
1.0.32:
    - 'Created table ims_shophelper_geo_countries'
    - builder_table_create_ims_shophelper_geo_countries.php
1.0.33:
    - 'Created table ims_shophelper_custom_products_combinations'
    - builder_table_create_ims_shophelper_custom_products_combinations.php
1.0.34:
    - 'Aggiunta gestione manuale esporta'
    - update_table_lovata_shopaholic_products_is_esporta.php
1.0.35:
    - 'Created table ims_shophelper_size_table_products'
    - builder_table_create_ims_shophelper_size_table_products.php
1.0.36:
    - 'Created table ims_shophelper_available_email_product'
    - builder_table_update_ims_shophelper_available_email_product.php
1.0.37:
    - 'Created table ims_shophelper_headers_phrase'
    - builder_table_create_ims_shophelper_headers_phrase.php
1.0.38:
    - 'Update table ims_shophelper_headers_phrase'
    - builder_table_update_ims_shophelper_headers_phrase.php
1.0.39:
    - 'Created table ims_shophelper_available_email_product'
    - builder_view_create_ims_shophelper_available_email_product_m.php
1.0.40:
    - 'Created view ims_shophelper_view_available_products'
    - builder_view_create_ims_shophelper_available_products.php
1.0.41:
    - 'Created view ims_shophelper_product_in_stock'
    - builder_view_create_ims_shophelper_product_in_stock.php
1.0.42:
    - 'Update view ims_shophelper_product_in_stock'
    - builder_view_update_ims_shophelper_product_in_stock.php
1.0.43:
    - 'Update table lovata_orders_shopaholic_orders add tracking url dhl'
    - builder_table_update_lovata_shopaholic_orders_2.php
1.0.44:
    - 'Create table product at zero ok'
    - builder_view_create_ims_shophelper_product_at_zero.php
1.0.45:
    - 'Update view ims_shophelper_product_in_stock'
    - builder_view_update_ims_shophelper_product_in_stock.php
1.0.46:
    - 'Update view ims_shophelper_product_at_zero_refresh'
    - builder_view_create_ims_shophelper_product_at_zero_refresh.php
1.0.47:
    - 'Added new column in orders, new column name *is_giacenze_uk [boolean]'
    - update_lovata_orders_shopaholic_orders_3.php
1.0.48:
    - 'Added new column in offers, new column name *quantity_uk [integer]'
    - update_table_offer_add_column_quantityuk.php
1.0.49:
    - 'Added new column in positions, new column name *is_giacenze_uk [boolean]'
    - builder_table_update_lovata_orders_shopaholic_order_positions_add_column_is_giacenze_uk.php
1.0.50:
    - 'Added new column in offers, new column name *quantity_uk [integer]'
    - update_table_offer_add_column_quantityuk.php
1.0.51:
    - 'Removed new column in orders, column name *is_giacenze_uk [boolean]'
    - update_lovata_orders_shopaholic_orders_4.php
1.0.52:
    - 'Added new column in offers, new column name *quantity_ita [integer]'
    - update_lovata_orders_shopaholic_offers_3.php
1.0.53:
    - 'Created table ims_shophelper_custom_element_image_link'
    - builder_table_create_ims_shophelper_custom_element_image_link.php
